pydo.monitoring.get_database_mysql_op_rates()
Generated on 9 Jun 2026
from pydo version
v0.36.0
Usage
client.monitoring.get_database_mysql_op_rates(
db_id="9cc10173-e9ea-4176-9dbc-a4cee4c4ff30",
metric="select",
start="1620683817",
end="1620705417",
)Description
Retrieve operations rate (per second) for a MySQL service. Use metric to choose select, insert, update, or delete.
Parameters
db_idstring requiredThe DBaaS cluster UUID (database ID).
metricstring requiredOperation type (select, insert, update, or delete).
startstring requiredUNIX timestamp to start metric window.
endstring requiredUNIX timestamp to end metric window.
Response Example
More Information
See /v2/monitoring/metrics/database/mysql/op_rates in the API reference for additional detail on responses, headers, parameters, and more.